function penpair = subsasgn(penpair,index,val)
%SUBSASGN - handles indexed assignments to objects
%
%   the first argument is the object, the second argument a structure array
%   the third one is the value
%
%   Usage:
%      penpair = subsasgn(penpair,index,val)
%
%   See also SUBSREF

penpair=builtin('subsasgn',penpair,index,val);
